*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic12{background:url(pic_12.jpg) no-repeat; height:120px; position:relative;}
.pic12 .t1{width:618px;position: absolute;left: 95px; top: 23px;}
.pic12 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#76511a; }

.pic16{background:url(pic_16.jpg) no-repeat; height:120px; position:relative;}
.pic16 .t1{width:167px; position: absolute; left: 195px; top: 60px;}
.pic16 .t2{width:167px; position: absolute; left: 397px; top: 61px;}
.pic16 .t3{width:167px; position: absolute; left: 596px; top: 62px;}
.pic16 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#76511a; }

.pic20{background:url(pic_20.jpg) no-repeat; height:120px; position:relative;}
.pic20 .t1{width:230px; position: absolute; left: 70px; top: 49px;}
.pic20 .t2{width:230px; position: absolute; left: 362px; top: 39px;}
.pic20 .t3{width:230px; position: absolute; left: 658px;top: 39px;}
.pic20 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; }

.pic22{background:url(pic_22.jpg) no-repeat; height:182px; position:relative;}
.pic22 .t1{width:230px; position: absolute; left: 69px; top: 99px;}
.pic22 .t2{width:230px; position: absolute; left: 364px; top: 98px;}
.pic22 .t3{width:230px; position: absolute; left: 658px; top: 99px;}
.pic22 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; }

.gun1{height:190px; position:relative;}
.gun1 .t1{ width:510px; height:40px; position: absolute; left: 10px; top: 1px; }

.gun2{height:180px; position:relative;}
.gun2 .t1{ width:510px; height:40px; position: absolute; left: 12px; top: 1px; }

.pic30{background:url(pic_30.jpg) no-repeat; height:120px; position:relative;}
.pic30 .t1{width:307px; position: absolute; left: 512px; top: -64px;}
.pic30 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000; }

.pic33{background:url(pic_33.jpg) no-repeat; height:120px; position:relative;}
.pic33 .t1{width:500px; height:230px; position: absolute; left:459px; top:-109px; }
.pic33 p{ font-family:"微软雅黑"; font-size:18px; line-height:22px; color:#76511a;}

.pic37{background:url(pic_37.jpg) no-repeat; height:86px; position:relative;}
.pic37 .t1{width:396px;height:230px;position: absolute;left:51px;top:-199px;}
.pic37 p{ font-family:"微软雅黑"; font-size:18px; line-height:24px; color:#76511a;}

.pic43{background:url(pic_43.jpg) no-repeat; height:120px; position:relative;}
.pic43 .t1{width:214px;position: absolute; left: 28px; top: -8px;}
.pic43 .t2{width:200px; position: absolute; left: 262px; top: -8px;}
.pic43 .t3{width:202px; position: absolute; left: 487px; top: -8px;}
.pic43 .t4{width:205px; position: absolute; left: 712px; top: -8px;}
.pic43 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#76511a; }

.pic44{background:url(pic_44.jpg) no-repeat; height:120px; position:relative;}
.pic44 .t1{width:214px;position: absolute; left: 28px; top: -10px;}
.pic44 .t2{width:200px; position: absolute; left: 262px; top: -10px;}
.pic44 .t3{width:202px; position: absolute; left: 487px; top: -10px;}
.pic44 .t4{width:205px; position: absolute; left: 712px; top: -10px;}
.pic44 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#76511a; }

.pic45{background:url(pic_45.jpg) no-repeat; height:70px; position:relative;}
.pic45 .t1{width:214px;position: absolute; left: 28px; top: -10px;}
.pic45 .t2{width:200px; position: absolute; left: 262px; top: -10px;}
.pic45 .t3{width:216px; position: absolute; left: 480px; top: -10px;}
.pic45 .t4{width:205px; position: absolute; left: 712px; top: -10px;}
.pic45 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#76511a; }


.lyb{background:#C00; height:430px; position:relative;}
